<!DOCTYPE html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="display.css" />
</head>

<body>
    <h1>
        <div id="mot"></div>
        <input id="mot-field" placeholder="Entrez le Theme"/>
    </h1>
<left>

    <input id="equipe1-field" placeholder="Entrez l'equipe 1"/><br>
    equipe 1 : <div id=equipe1></div><br>
    <button id=btnscore1 style="width:130px" onclick="incrementValue()">point</button><br>
    Score : <div id=score1>0</div><br>
    <button id=btnfaute1 style="width:130px">Faute</button><br>
    Fautes<br>
    <img id=faute11 src="./Images/EmptyFault.png"><img id=faute12 src="./Images/EmptyFault.png"><img id=faute13 src="./Images/EmptyFault.png"><br>
    Faute : <div id=afffaute1></div>
    </left>
<right>
    <input id="equipe2-field" placeholder="Entrez l'equipe 2"/><br>
    equipe 2 : <div id=equipe2></div><br>
    <button id=btnscore2 style="width:130px">point</button><br>
    Score : <div id=score2>0</div><br>
    <button id=btnfaute2 style="width:130px">Faute</button><br>
    Fautes<br>
    <img id=faute21 src="./Images/EmptyFault.png"><img id=faute22 src="./Images/EmptyFault.png"><img id=faute23 src="./Images/EmptyFault.png"><br>
    Faute : <div id=afffaute2></div>

    </right>

</body>
<script src="./main.js"></script>
